@charset "utf-8";
/* CSS Document */

body{width:1000px;margin:0 auto;padding:0; }
ul{list-style-type:none}

#index{width:1000px;margin:0;padding:0;}
#top{ width:1000px; height:436px; }
#top .header{}
#top .header .logo{ width:388px; height:94px; float:left;}
#top .header .menu{ width:612px; height:94px; float:right;}

#top .header .menu .barone{ width:612px; height:27px; padding-top:20px;}
#top .header .menu .barone .button{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ff0000;font-weight:bold;}
#top .header .menu .barone .button:hover{font-family:Arial, Helvetica, sans-serif;	font-size:11px;	color:#000000;font-weight:bold;}
#top .header .menu .barone .button_div{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#cf4545;font-weight:bold;	padding-left:12px;	padding-right:12px;}


#top .header .menu .bartwo{ width:612px; height:47px;}
#top .header .menu .bartwo .facebook{width:430px;height: auto;float:right;margin-top:10px;}
#top .header .menu .bartwo .facebook .fbicon{width:93px;height:30px;float:left;}
#top .header .menu .bartwo .facebook .flfb{width:80px;	height:23px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;float:left;padding-top:7px;}
#top .header .menu .bartwo .facebook .quick-query{width:250px;	height:23px;	float:left;}
#top .header .menu .bartwo .facebook .quick-query p{font-family:Arial, Helvetica, sans-serif;font-size:11px;	color:#FFF;	float:left; background:#000; padding:0 10px 0 10px; margin:0 0 0 5px; height:23px; line-height:23px; text-align:center; font-weight:bold;}
#top .header .menu .bartwo .facebook .quick-query p a{color:#FFF; text-decoration:none;}
#top .header .menu .bartwo .facebook .quick-query p a:hover{color:#FF0000; text-decoration:none; }






#top .content{}

#top .content .leftside1{ width:460px; height:278px; padding:30px 0px 0 264px; float:left;}

#top .content .leftside1 h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; padding:0 0px 0 60px; margin:0 0 0 0; color:#f51507; text-align:left; font-weight:normal; line-height:45px; }
#top .content .leftside1 p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#000; text-align:justify; font-weight:normal;line-height:18px;}




#top .content .leftside{ width:460px; height:278px; padding:64px 20px 0 254px; float:left;}

#top .content .leftside h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; padding:0 0px 0 0px; margin:0 0 0 0; color:#f51507; text-align:left; font-weight:normal; line-height:45px;}
#top .content .leftside p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#000; text-align:justify; font-weight:normal;line-height:18px;}

#top .content .leftside p a{color:#000; text-decoration:none; }
#top .content .leftside p a:hover{color:#f51507; text-decoration:none; }

#top .content .leftside b{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;color:#f51507; font-weight:bold;}



#top .content .leftside-goa{ width:350px; height:278px; padding:64px 20px 0 315px; float:left;}

#top .content .leftside-goa h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; padding:0 0px 0 0px; margin:0 0 0 0; color:#f51507; text-align:left; font-weight:normal; line-height:45px;}
#top .content .leftside-goa p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#000; text-align:justify; font-weight:normal;line-height:18px;}
#top .content .leftside-goa b{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;color:#f51507; font-weight:bold;}



#top .content .leftside-south{ width:373px; height:278px; padding:64px 20px 0 300px; float:left;}
#top .content .leftside-south h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; padding:0 0px 0 0px; margin:0 0 0 0; color:#f51507; text-align:left; font-weight:normal; line-height:45px;}
#top .content .leftside-south p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#000; text-align:justify; font-weight:normal;line-height:18px;}
#top .content .leftside-south b{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;color:#f51507; font-weight:bold;}






#top .content .rightside{width:266px; height:342px; float:right; }







#top .content .rightside h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:0 0px 0 0px; margin:0 0 0 0; color:#ff0000; text-align:left; font-weight:bold; line-height:16px;}







#top .content .rightside .firsttext{width:236px; padding-top:15px; padding-left:30px;}

#top .content .rightside .secondtext{width:185px; padding:100px 0 0 80px;}




#bottom{ width:1000px; min-height:156px;}
#bottom h1{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:14px; padding:0 0px 0 0px; margin:0 0 0 0; color:#fff; text-align:left; font-weight:bold; padding-left:20px; line-height:18px; }


#contantarea{ width:1000px;}

#contantarea .leftpanel{ width:293px; float:left; }
#contantarea .leftpanel .leftbox{ width:294px; height:53px; margin-top:8px; }
#contantarea .leftpanel .leftbox p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 10px; margin:0 0 0 0; color:#fff; font-weight:bold; line-height:53px;}
#contantarea .leftpanel .leftbox p a{ color:#fff; text-decoration:none;}
#contantarea .leftpanel .leftbox p a:hover{ color:#ff0000; text-decoration:none; font-weight:bold;}

#contantarea .leftpanel .leftbox .imagebox{ width:58px; height:53px; margin-left:20px; float:left;}
#contantarea .leftpanel .leftbox .imageboxtext{ width:210px; height:53px; float:right;}

#contantarea .rightpanel{ width:665px; float:right; padding:10px 20px 10px 20px; border-left:1px #FFFFFF solid;}
#contantarea .rightpanel h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; padding:0 0px 0 0px; margin:0 0 0 0; color:#f51507; text-align:left; font-weight:normal; line-height:45px;}

#contantarea .rightpanel p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#fff; text-align:justify; font-weight:normal; line-height:18px;}


#bottom .footer{ width:1000px; height:53px; padding-top:8px; background:url(../images/footer.png) no-repeat;}
#bottom .footer p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#fff; text-align:center; font-weight:normal; line-height:16px; }
#bottom .footer p a{color:#fff; text-decoration:none;}
#bottom .footer p a:hover{color:#000; text-decoration:none;}

#bottom .footer b{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#4d7900; text-align:center; font-weight:normal; line-height:16px; }

#bottom .footer-goa{ width:1000px; height:53px; padding-top:8px; background:url(../images/footer-goa.png) no-repeat;}

#bottom .footer-goa p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#fff; text-align:center; font-weight:normal; line-height:16px; }
#bottom .footer-goa p a{color:#fff; text-decoration:none;}
#bottom .footer-goa p a:hover{color:#000; text-decoration:none;}

#bottom .footer-goa b{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#0061a9; text-align:center; font-weight:normal; line-height:16px; }



#bottom .footer-north{ width:1000px; height:53px; padding-top:8px; background:url(../images/footer-north.png) no-repeat;}

#bottom .footer-north p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#fff; text-align:center; font-weight:normal; line-height:16px; }
#bottom .footer-north p a{color:#fff; text-decoration:none;}
#bottom .footer-north p a:hover{color:#000; text-decoration:none;}

#bottom .footer-north b{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#bb7c10; text-align:center; font-weight:normal; line-height:16px; }



#bottom .footer-outbond{ width:1000px; height:53px; padding-top:8px; background:url(../images/footer-north.png) no-repeat;}

#bottom .footer-outbond p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#fff; text-align:center; font-weight:normal; line-height:16px; }
#bottom .footer-outbond p a{color:#fff; text-decoration:none;}
#bottom .footer-outbond p a:hover{color:#000; text-decoration:none;}

#bottom .footer-outbond b{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#5e3f2d; text-align:center; font-weight:normal; line-height:16px; }


#bottom .footer-star{ width:1000px; height:53px; padding-top:8px; background:url(../images/footer-north.png) no-repeat;}

#bottom .footer-star p{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#fff; text-align:center; font-weight:normal; line-height:16px; }
#bottom .footer-star p a{color:#fff; text-decoration:none;}
#bottom .footer-star p a:hover{color:#000; text-decoration:none;}

#bottom .footer-star b{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 0px; margin:0 0 0 0; color:#034b74; text-align:center; font-weight:normal; line-height:16px; }


a{ color:#ff0000; text-decoration:none;}
a:hover{ color:#000; text-decoration:none;}



.line-height{ line-height:10px;}
.clear-both{clear:both}